html { 
/**  
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; ***/
  background: #ad96dc;
}
body{
    font-family: "Sofia", sans-serif;
}
div{
    font-family: "Sofia", sans-serif;
    text-align:center;
    font-size:2em;
    color: #FFFFFF;
    margin-top:20px;
}
IMG.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto }